{% load static %}
<!DOCTYPE html>
<html lang="es">
<head>
    <title>Productos Técnico Pedagógicos Sena - Instructor: Jorge A. García C.</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <meta name="description" content="Producto Técnico Pedagógico SENA. Instructor: Jorge A. García Cárdenas." />
    <meta name=”robots” content="index, follow">
    <meta name="keywords" content="logica, programación, python, app, nativescript, javascript, django, django_rest">
    <meta name="author" content="Jorge Antonio García Cárdenas">

    <link rel="apple-touch-icon" sizes="180x180" href="{% static 'openscoco/img/favicon_io/apple-touch-icon.png' %}">
    <link rel="icon" type="image/png" sizes="32x32" href="{% static 'openscoco/img/favicon_io/favicon-32x32.png' %}">
    <link rel="icon" type="image/png" sizes="16x16" href="{% static 'openscoco/img/favicon_io/favicon-16x16.png' %}">
    <link rel="manifest" href="{% static 'openscoco/img/favicon_io/site.webmanifest' %}">

    <link href="{% static 'ptps/css/bootstrap.min.css' %}" rel="stylesheet">

    <link href="{% static 'ptps/css/heroes.css' %}" rel="stylesheet">
</head>

<body>
    <main>
      <h1 class="visually-hidden">Productos Técnico Pedagógicos Sena - Instructor: Jorge A. García C.</h1>

      <div class="px-4 py-5 text-center">
        <img class="img-fluid mx-lg-auto mb-4 col-lg-2 col-4" src="{% static 'ptps/img/logoSena.png' %}" alt="">
        <h1 class="display-5 fw-bold">Productos Técnico Pedagógicos SENA</h1>
        <div class="col-lg-6 mx-auto">
          <p class="lead mb-4">Instructor SENA: Jorge A. García C.</p>
          <div class="d-grid gap-2 d-sm-flex justify-content-sm-center">
            <a type="button" href="{% url 'ptps:index' %}#ptp1" class="btn btn-outline-secondary btn-lg px-4 col-lg-6">PTP1: Opens Coco</a>
            <a type="button" href="{% url 'ptps:index' %}#ptp2" class="btn btn-outline-secondary btn-lg px-4 col-lg-6">PTP2: Opens Coco iNteractivo</a>
          </div>
        </div>
      </div>

      <div class="b-example-divider"></div>

      <div class="container my-5">

        <section id="ptp1" class="row p-7 pb-0 pe-lg-0 pt-lg-5 align-items-center rounded-3 border shadow-lg">
          <div class="col-lg-6 p-3 p-lg-5 pt-lg-3">
            <h1 class="display-4 fw-bold lh-1">Opens Coco</h1>
            <p class="lead">Aplicación Móvil para entrenamiento en la temática de Lógica de Programación 1 (Python) enlazado a una guía de aprendizaje a través de códigos QR del programa de ADSI.<br><br>
Producto Técnico Pedagógico SENA 2021.</p>
            <div class="d-grid gap-2 justify-content-md-start mb-4 mb-lg-3">
              <a href="https://gitlab.com/openscocoptp1" target="_blank" class="btn btn-outline-secondary btn-lg col-lg-5 col-12"><img src="{% static 'ptps/img/gitlab.png' %}"/> GitLab Repo</a>

              <a href='https://play.google.com/store/apps/details?id=net.tikole.openscoco' target="_blank" class="col-lg-5 col-12"><img alt='Disponible en Google Play' src="{% static 'ptps/img/google-play-badge.png' %}"/></a>
            </div>
          </div>
          <div class="col-lg-6 p-0 overflow-hidden shadow-lg">
              <div id="small-img" >
                <ul>
                  <li>
                      <img class="rounded-lg-3" src="{% static 'ptps/img/captura1.jpeg' %}" class="img-responsive inline-block" alt="" width="50%">
                  </li>
                  <li>
                      <img class="rounded-lg-3" src="{% static 'ptps/img/captura3.jpeg' %}" class="img-responsive inline-block" alt="" width="50%">
                  </li>
                </ul>
              </div>
          </div>
        </section>

          <div id="ptp2">
            <section class="row p-7 mt-5 pb-0 pe-lg-0 pt-lg-5 align-items-center rounded-3 border shadow-lg">
              <div class="col-lg-6 p-3 p-lg-5 pt-lg-3">
                <h1 class="display-4 fw-bold lh-1">Opens Coco iNteractivo</h1>
                <p class="lead">Aplicación para estudio de Lógica de Programación 2 (Python) programa ADSO SENA.<br><br>
                    Producto Técnico Pedagógico SENA 2022.</p>
                <div class="d-grid gap-2 justify-content-md-start mb-4 mb-lg-3">
                  <a href="https://gitlab.com/openscocoptp2" target="_blank" class="btn btn-outline-secondary btn-lg col-lg-5 col-12"><img src="{% static 'ptps/img/gitlab.png' %}"/> GitLab Repo</a>

                  <a href='https://play.google.com/store/apps/details?id=net.tikole.openscocointeractivo' target="_blank" class="col-lg-5 col-12"><img alt='Disponible en Google Play' src="{% static 'ptps/img/google-play-badge.png' %}"/></a>
                </div>
              </div>
              <div class="col-lg-6 p-0 overflow-hidden shadow-lg">
                  <div id="small-img" >
                    <ul>
                      <li>
                          <img class="rounded-lg-3" src="{% static 'ptps/img/captura0_oci.jpeg' %}" class="img-responsive inline-block" alt="" width="50%">
                      </li>
                      <li>
                          <img class="rounded-lg-3" src="{% static 'ptps/img/captura1_oci.jpeg' %}" class="img-responsive inline-block" alt="" width="50%">
                      </li>
                    </ul>
                  </div>
              </div>
            </section>
          </div>

      </div>

    </main>
</body>
</html>

